<!doctype html>
<html lang="{{- with .Site.LanguageCode -}}{{- . -}}{{- else -}}en-US{{- end -}}">
<head>
  {{- partial "head.html" . -}}
</head>

<body>

<!-- Modals -->
{{- block "modals" . -}}{{- end -}}
<!-- END oModal -->

<div class="min-vh-100">
  <!-- navbar top -->
  {{- partial "navbar/top.html" . -}}
  <!-- END navbar top -->

  <!-- main content -->
  <div class="main-content">
    <!-- page header -->
    <header class="header" id="page-header">
      <!-- page image -->
      {{- partial "cover-image.html" . -}}
      <!-- END image -->

      <!-- page hero -->
      <div class="container">
        {{- block "header-body" . -}}{{- end -}}
      </div>
      <!-- END page hero -->
    </header>
    <!-- page header -->

    <!-- page content -->
    <div class="container" id="page-content">
      <!-- main content -->
      {{- block "main" . -}}{{- end -}}
      <!-- END main content -->
    </div>
    <!-- END page content -->
  </div>
  <!-- END main content -->
</div>

<!-- footer -->
{{- partial "footer.html" . -}}
<!-- END footer -->

<!-- javascript -->
{{- partial "javascripts.html" . -}}
<!-- END javascript -->

</body>

</html>
